* {
    box-sizing: border-box;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

header, footer {
    background-color: #337ab7;
    color: white;
    height: 5rem;
    position: relative;
}

header > h1, footer > h4 {
    position: absolute;
    margin: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

article {
    min-height: calc(100vh - 11rem);
    text-align: center;
}

img {
    border: 1px solid black;
    max-width: 100%;
    max-height: 50%;
}

.item-frame {
    display: inline-block;
    width: 15rem;
    height: 15rem;
    padding: 1rem;
    margin: 1rem;
    background-color: #337ab7;
    border-radius: 10px;
    text-align: center;
}

.item-frame-full {
    width: 50%;
    height: 50%;
}

.fancy-button {
    width: 100%;
    border: none;
    border-radius: 10px;
    color: white;
    background-color: black;
    font-size: 1rem;
    font-weight: bold;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-style: italic;
    padding: 0.5rem;
}